Subject: Re: Job | Tech Support Remote Screening
From: Prem Prakash Poddar <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 22:21:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8141 Applicants

View All

Prem Prakash Poddar
My strength point is that I am always be positive to do any work. I never get worried from complicated work because I know every problem has a solution.

Shortlist

Reject

Current Designation Assistant Manager
Current Company DELHIVERY PRIVATE LIMITED
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Com
IEC university
Key Skills
Customer Service, Computer, Ground Staff Activities, Customer Support, Operations Management, Inbound, Data Entry, English Language, Internet Operations, Internet Surfing, Music, Ground Handling, Outbound Sales, Email Support, SLA Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem